<?php
defined('_JEXEC') or die;


$controller = JControllerLegacy::getInstance('Doska');//DoskaController

JLoader::register('DoskaHelper', JPATH_ADMINISTRATOR . '/components/com_doska/helpers/doska.php');

JLoader::register('DoskaRoute', JPATH_SITE.'/components/com_doska/helpers/route.php');

$input = JFactory::getApplication()->input;

$controller->execute($input->getCmd('task'));

$controller->redirect();

?>